/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/



header.fl-builder-conten .menu > li > .fl-has-submenu-container.focus > a {
	color: #4273be !important;
}

header.fl-builder-content .fl-menu .sub-menu {
	min-width: 150px;
	text-align: center !important;
	padding-top: 20px !important;
	background-color: transparent !important;
	box-shadow: unset;
}
header.fl-builder-content .fl-menu .sub-menu li {
	background-color: #ccc;
	color: #000 !important;
}
header.fl-builder-content .fl-menu .sub-menu li a {
    color: #000;
}










.ourTeamsSection .ourTeamsCardContainer a {
    background-size: 100%;
    transition: background-size 0.2s;
}

.ourTeamsSection .ourTeamsCardContainer a:hover {
    background-size: 105%;
}

.testimonialbox .testimonialsBox {
    min-height: 390px !important;
}
.HeroSection .fl-photo-content.fl-photo-img-webp {
    background-color: #fff;
    padding: 6px;
    border-radius: 7px;
    width: 26%;
    height: 100px;
}
.HeroSection img.fl-photo-img.wp-image-601.size-full {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.HeroSection p {
    max-width: 540px;
}
.HeroSection h1 {
    max-width: 800px;
}
.supportiveLeftBox .formCodeBox .gform_button { 
    background-color: #000 !important;
    color: #fff !important;
    display: flex;
    justify-content: center;
    margin: 0 auto;
    padding: 15px 40px 15px 40px;
}
.teamInnerBox .teamBackBox .fl-module-button {
    padding-top: 0px !important;
}
.whereSection p{
	max-width: 282px !important;
    margin: 0 auto !important;
}

/* Add your custom styles here... */ 
.fl-node-eqh1ibx0yog8 .menu a {
    font-family: 'Oswald' !important;
    letter-spacing: 0px !important;
    font-size: 18px !important;
}
.faqSection .faqinnerBox .fl-accordion-button-label {
	outline-width: 0px !important;
}
.HeroSection .fl-row-content-wrap {
    background-attachment: fixed !important;
}
.headerSection .fl-node-eqh1ibx0yog8 .menu a {
	background-color: transparent !important;
}
.fl-builder-content .fl-button i.fl-button-icon-after {
    top: 2px;
    position: relative;
}
.headerRow .headerleftCol .fl-photo-content img {
	max-height: 60px !important;
	width: auto;
	height: 60px;
}
.inside-header {
    padding: 13px 40px !important;
}
.headerSection .fl-node-eqh1ibx0yog8 .menu > li.current-menu-item > a {
	color: #1e73be;
	background-color: transparent !important;
}
.headerSection .fl-node-eqh1ibx0yog8 .menu > li:hover > a {
	color: #1e73be;
	background-color: transparent !important;
}
.headerRow .menu #menu-item-532 a {
	background-color: #000 !important;
	color: #fff;
	padding: 0 35px 0 35px;
	border-radius: 4px;
	margin-left: 40px;
	line-height: 50px;
}
.headerSection .headerRow .menu #menu-item-532:hover a {
    color: #fff !important;
    background-color: #1e73be !important;
}
.whereSection .innerwhereSection {
	position: relative;
}
.whereSection .innerwhereSection .wherecenterhedding {
	font-size: 54px;
	max-width: 600px;
	line-height: 76px;
	margin: 0 auto;
}
.whereSection .innerwhereSection .whereRightImage img {
    margin-top: -110px;
    margin-right: -80px;
}
.whereSection.whereMeetBox .innerwhereSection .whereRightImage img {
	margin-top: -90px;
}
.whereSection .innerwhereSection .whereLeftboll {
	position: absolute;
	left: 260px;
	top: -80px;
}
.whereSection .innerwhereSection .whereLeftboll {
	max-width: 380px;
}
.whereSection .innerwhereSection .whereLeftboll img {
	transition: transform 0.1s ease-out;
	will-change: transform;
}
.sliderWantSection .sliderWantBox .fl-slide-foreground {
	display: flex;
	align-items: center;
}
.sliderWantSection .sliderWantBox .fl-slide-text {
	max-width: 470px;
}
.sliderWantSection .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #085c9e;
    width: 25px !important;
}
 .sliderWantSection .bx-wrapper .bx-pager.bx-default-pager a:hover {
    background: #085c9e;
}
.sliderWantSection .bx-wrapper .bx-pager.bx-default-pager a {
    background: #bbbbbb;
}
.iconinnerBox .fl-module p {
	max-width: 270px !important;
}
.iconinnerBox .fl-module .fl-photo-img-webp{
	
}
.iconinnerBox .fl-module img{
    height: 80px;
    object-fit: cover;
}
.journeySection .innerjourneyBox h2 {
	font-size: 66px;
	letter-spacing: -1.3px;
	text-transform: uppercase;
	max-width: 750px;
	text-align: center;
	line-height: 80px;
}
.collaborationSlider .logoSliderBox {
    width: 220px;
}
.supportiveLeftBox .formCodeBox {
    width: 100%;
    padding: 0px;
}
.supportiveLeftBox .top_label .gfield_label {
	color:#fff;
	text-transform: uppercase;
}
.supportiveLeftBox .gform-theme--foundation .gfield textarea.large {
    min-block-size: 10rem;
}
.supportiveLeftBox .gform-theme--foundation .gform_fields {
	column-gap: 15px;
	row-gap: 25px;
}
.supportiveLeftBox .gfield .ginput_container {
	width: 100%;
}
.supportiveLeftBox .gfield .datepicker {
	width: 100%;
}
body .ui-datepicker .ui-datepicker-header a {
	background-color: #184161 !important;
}
.gform-theme--framework.ui-datepicker .ui-datepicker-prev::before  {
	color: #fff !important;
}
.gform-theme--foundation.ui-datepicker .ui-datepicker-next::before {
	color: #fff !important;
}
.supportiveLeftBox .gform-footer .gform_button {
	background-color: #fff !important;
	color: #000 !important;
}
.FooterSection .footerMenuBox {
	width: 21% !important;
	flex-grow: unset !important;
}
.FooterSection .footerFormBox {
    width: 34% !important;
}
.FooterSection .footerColRow {
	border-bottom: 1px solid #fff;
	padding-bottom: 60px;
	margin-bottom: 60px;
}
.FooterSection .newinnerBox {
	border-bottom: 1px solid #FAFAFA;
	margin-bottom: 50px;
	padding-bottom: 10px;
}
.footerFormBox form {
	position: relative;
	margin-top: 20px;
}
.footerFormBox form .ginput_container input.large {
    height: 55px;
    padding: 0 120px 0px 15px;
}
.footerFormBox form .gform-footer {
    position: absolute;
    right: 10px;
    top: 5px;
    margin: 0;
}
.footerFormBox form .gform_button {
    padding: 14px 14px 15px 14px !important;
    background-color: #000 !important;
}
.FooterSection .footerFormBox p {
	color: #FAFAFA;
	font-family: Inter;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
}
.site-footer {
	display:none !important;
}
.testimonialbox .testimonialsBox {
	margin-right: 15px;
}
.flexibleContentBox .fl-module ul {
	margin-left: 20px ;
	padding:0px;
}
.rowIconBOx {
	flex-wrap: wrap;
}
.rowIconBOx .fl-module-photo {
	width: 40px;
}
.rowIconBOx .fl-rich-text {
	width: 220px;
}
.gform_heading {
	display:none !important;
}
.HeroColum.innerColum {
	width: 100%;
}
.HeroColum.innerColum.cEnterBox p {
	margin: 0 auto;
}

.HeroColum.innerColum .fl-col-content {
	margin: 0 auto !important;
    max-width: 670px;
}
.newSection .gform_wrapper .gform_validation_errors {
    border: 1.5px solid #c01f41 !important;
    background-color: #ffd6d6;
}
.teamInnerBox .fl-col-content {
    position: relative;
    padding: 0;
    margin: 0 10px;
    height: 600px;
    overflow: hidden;
}
.teamInnerBox .teamBackBox {
    position: absolute;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(0, 23, 41, 0.40) 0%, #001729 100.08%), url(<path-to-image>) #d3d3d300 0px -0.008px / 100% 100.003% no-repeat;
    display: flex;
    align-items: center;
    justify-content: end;
	padding: 0 10px 30px 10px;
	top: 50px;
	opacity:0;
	transition: top 250ms ease, opacity 250ms ease;
}
.teamInnerBox:hover .teamBackBox { 
	top: 0px;
	opacity:1;
}
.teamBackBox .fl-node-content h6 {
	font-size: 16px;
	font-weight: 400;
}
.teamBackBox .fl-node-content h3 {
	font-size: 36px;
	margin-bottom: 15px;
}
.teamBackBox .fl-node-content p strong {
	font-size: 14px;
}
.teamBackBox .fl-node-content p {
	font-size: 14px;
	line-height:24px;
}
.teamBackBox .fl-module-icon-group {
	padding: 0 20px;
}

.teamInnerBox .fl-module-photo .fl-photo-content, .teamInnerBox .fl-module-photo .fl-photo {
	height: 100%;
}
.teamInnerBox .fl-module-photo, .teamInnerBox .fl-module-photo .fl-module-content {
	height: 100%;
}
.teamInnerBox .fl-module-photo .fl-photo-content img {
	height: 100%;
    object-fit: cover;
}
.teamBackBox .fl-module-content .fl-icon-group .fl-icon i {
	color: #fff !important;
}
.teamBackBox .fl-module-content .fl-icon-group .fl-icon i:before {
	color: #fff !important;
}
.iconMainRow .iconinnerBox h3 {
	margin-bottom: 0px !important;
	font-weight: 500;
} 
.aboutInnerBox .fl-module-rich-text {
	min-height: 140px;
}

.ourTeamsCardContainer  {
	gap: 30px !important;
}

.ourTeamsCardContainer {

}
.ourTeamsSection .ourTeamsCardContainer a.teamitem {
	position: relative;
	overflow: hidden;
}
.ourTeamsCardContainer a:before {
    content: '' !important;
    background: linear-gradient(in oklch 0deg, rgba(24, 66, 98, 0.78) 0%, rgba(0, 225, 255, 0) 80%) !important;
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 1;
    left: 0;
	top:0;
}
.ourTeamsCardContainer .fl-module-heading {
	position: relative;
	z-index: 2;
}







.mobile-menu-control-wrapper button.menu-toggle {
    background-color: #234864 !important;
    color: #fff !important;
    padding: 8px 20px !important;
    font-size: 20px !important;
    border-radius: 4px;
}
.newSection .newPitchBox .fl-post-grid-text {
    padding: 30px 25px 40px 25px !important;
}
.newSection .newPitchBox .fl-post-grid-text p {
	margin: 16px 0 8px !important;
}
.newSection .newPitchBox .fl-post-grid-text a.fl-post-grid-more {
	background-color: #fff;
    color: #000 !important;
    padding: 8px 20px 8px 20px;
    border-radius: 8px;
}
.newSection .newPitchBox .fl-post-grid-text a.fl-post-grid-more:hover {
	background-color: #000;
    color: #fff !important;
}


@media only screen and (max-width: 1340px) { 
	.whereSection .innerwhereSection .wherecenterhedding {
		font-size: 40px;
		line-height: 50px;
	}
	.whereSection .innerwhereSection .whereRightImage img {
		margin-top: -110px;
		margin-right: 0px;
	}
}
@media only screen and (max-width: 1100px) {
	.ourTeamsSection .ourTeamsCardContainer a {
		width: 40% !important;
	}
	.FooterSection .footerMenuBox {
		width: 32% !important;
		flex-grow: unset !important;
	}
	.FooterSection .footerFormBox {
		width: 100% !important;
		margin-top: 50px;
	}
	.FooterSection .footerMenuBox h3 {
		font-size: 20px;
	}
	.FooterSection .footerMenuBox .fl-menu .hamburger {
		display: none !important;
	}
	.FooterSection .footerMenuBox .fl-menu nav .menu {
		display: block !important;
	}
	.whereSection .innerwhereSection .wherecenterhedding {
		font-size: 50px;
		line-height: 66px;
		width: 100%;
		max-width: 100%;
	}
	.whereSection .innerwhereSection .whereRightImage img {
		margin-top: 0;
		margin-right: 0px;
	}
	.whereSection .innerwhereSection .whereLeftboll img {
		display: none;
	}
	.whereSection .innerwhereSection {
        padding: 50px 0 0 0;
        flex-wrap: wrap;
        align-items: end;
	}
	.whereLeftImage {
		order: 2;
		width: 40%;
	}
	.whereRightImage {
		order: 3;
		width: 40%;
	}
	.innerwhereSection .innerwhereleftBox {
		order: 2;
	}
	.innerwhereSection .innerwhereCenterBox{
        width: 100%;
        padding: 0 40px;
	}
	.innerwhereSection .innerwhereRightBox {
		order: 2;
	}
	.whereSection.whereMeetBox .innerwhereSection .whereRightImage img {
		margin-top: 0;
	}
	.innerwhereSection .innerwhereRightBox .whereRightImage {
		width: 100%;
	}
	.innerwhereSection .innerwhereleftBox .whereLeftImage {
		width: 100%;
	}
}

@media only screen and (max-width: 991px) {
	
	.trainerSectionContainer .fl-col-content.fl-node-content {
		padding-top: 40px;
	}
	.trainerSectionContainer .detailsContainer{
		flex-direction:column !important;
		gap:0px !important;
	}
	.trainerSectionContainer .photoContainer{
		width:100% !important;
	}
	.trainerSectionContainer  .textContainer{
		width:100% !important;
		padding:20px !important;
		gap:40px !important;
	}
	.trainerSectionContainer .topTagText{
		font-size:12px !important;
	}
	.trainerSectionContainer .nameText{
		font-size:30px !important;
		line-height: 36px !important;
	}
	.trainerSectionContainer .buttomTagText{
		font-size:16px
	}
	.trainerSectionContainer .iconsContainer .fl-icon i, .iconsContainer .fl-icon i:before {
		font-size:24px !important;
	}
	.headerSection .fl-node-eqh1ibx0yog8 .fl-menu-mobile-flyout {
        padding: 70px 20px;
        background-color: #214867;
	}
	.fl-menu-mobile-close {
		width: 40px;
		height: 35px;
		background-color: #1b3850;
		line-height: 0px;
		padding-bottom: 28px;
		border-radius: 60px;
		color: #fff;
		position: absolute;
		right: 20px;
		top: 20px;
	}
	.headerSection .fl-node-eqh1ibx0yog8 .fl-menu {
		text-align: left;
	}
	.headerSection .fl-node-eqh1ibx0yog8 .menu a {
		padding-right: 0;
		padding-bottom: 20px;
		padding-left: 0px;
		color: #ffffff !important;
	}
	.headerRow .menu #menu-item-33 a {
		background-color: #000;
		color: #fff;
		padding: 0 35px 0 35px;
		border-radius: 4px;
		margin-left: 0;
		line-height: 50px;
		display: block;
		width: 100%;
		text-align: center;
	}
	.headerSection .fl-row-content-wrap {
		padding: 10px 25px !important;
	}
	.HeroSection .fl-row-content-wrap {
		min-height: 50vh !important;
	}
	.HeroSection .HeroColum {
		text-align: center;
	}
	.HeroSection .HeroColum .fl-module-button {
		text-align: center;
	}
	.whereSection .innerwhereSection {
		position: relative;
		flex-wrap: wrap;
		align-items: end;
	}
	.whereLeftImage {
		width: 40%;
	}
	.whereRightImage {
		width: 40%;
	}
	.sliderWantSection .sliderWantBox .fl-slide-foreground {
		display: flex;
		align-items: center;
		flex-wrap: wrap;
		flex-direction: column-reverse;
	}
	.sliderWantSection .sliderWantBox .fl-slide-content-wrap {
		width: 100%;
		text-align: center;
	}
	.sliderWantSection .sliderWantBox .fl-slide-photo-wrap{
		width: 100%;
	}
	.sliderWantSection .sliderWantBox .fl-slide-text {
		max-width: 750px;
		margin: 0 auto;
	}
	.sliderWantSection .bx-wrapper .bx-pager {
		bottom: -70px;
	}
	.iconMainRow {
		flex-wrap: wrap !important;
		display: flex !important;
	}
	.iconMainRow .iconinnerBox {
        width: 49%;
        margin-bottom: 30px;
	}
	.newSection .newinnerBox {
		display: block;
	}
	.newSection .newinnerBox .sharingRightBox {
		align-items: flex-start;
	}
	.newSection .newinnerBox  .sharingLeftBox {
		max-width: 100%;
	}
	.innerheroSection .innerheroRow {
		display: flex;
		flex-direction: column-reverse;
		margin: 0;
	}
	.innerheroSection .fl-row-content-wrap {
		padding-top: 20px !important;
	}
	.innerheroSection .innerheroRow .innerheroLeft {
		padding-right: 0;
		width: 100%;
		text-align: center;
		margin-top: 25px;
	}
	.innerheroSection .innerheroRow .innerheroLeft h1 { 
		font-size: 40px;
		line-height: 50px;
		margin-bottom: 0;
	}
	.innerheroSection .innerheroRow .innerheroLeft .fl-module-button {
		text-align: center;
	}
	.innerheroSection .innerheroRow .innerheroRight {
		width: 100%;
	}
	.flexibleRowResves .fl-row-content-wrap .fl-col-group {
		flex-direction: column-reverse;
	}
	.flexibleRowResves .fl-row-content-wrap {
		padding-bottom: 0px !important;
		padding-top: 0px !important;
	}
	.flexibleSection .flexibleimageBox {
		width: 100% !important;
	}
	.flexibleSection .flexibleContentBox {
		width: 100% !important;
		width: 100% !important;
		padding-top: 30px;
	}
	.flexibleContentBox .fl-col-content  {
		padding-right: 0px !important;
	}
	.headerRow .menu #menu-item-532 a {
		padding: 0 35px 4px 35px;
		margin-left: 0;
		text-align: center;
		line-height: 49px;
	}
	.reverse .flexibleContentBox {
		order: 2;
	}
	.reverse .flexibleimageBox {
		order: 1;
	}
}
@media only screen and (max-width: 690px) {	
	.ourTeamsCardContainer a:before {
		background: linear-gradient(in oklch 0deg, rgba(24, 66, 98, 0.78) 0%, rgba(0, 225, 255, 0) 130%) !important;
	}
	.ourTeamsCardContainer {
        margin-top: 30px !important;
	}
	.ourTeamsSection .ourTeamsCardContainer a {
		width: 100% !important;
	}
	.ourTeamsSection .ourTeamsCardContainer a {
		background-size: cover !important;
	}
	.ourTeamsSection .ourTeamsCardContainer .fl-separator {
		border-top-width: 300px !important;
	}
	.ourTeamsSection .ourTeamsCardContainer h6 {
		font-size: 14px;
	}
	.ourTeamsSection > .fl-row-content-wrap .fl-row-content .fl-col-group .fl-col .fl-col-content {
		padding: 0px !important;
	}
	.ourTeamsSection > .fl-row-content-wrap .fl-row-content .fl-col-group .fl-col .fl-col-content .fl-module {
		margin: 0px;
	}
	.ourTeamsSection .fl-row-content-wrap {
		padding: 48px 20px 48px 20px;
	}
	.ourTeamsSection .ourTeamsCardContainer h2 {
		font-size: 30px;
	}
	
	.teamBackBox .fl-node-content h6 {
		font-size: 16px;
		line-height: 30px;
		max-width: 250px;
		margin: 0 auto;
	}
	.teamBackBox .fl-node-content h3 {
		font-size: 30px;
		margin-bottom: 5px;
	}
	.teamBackBox p {
		display: none;
	}
	.HeroSection .fl-photo-content.fl-photo-img-webp {
    	width: 100%;
    }
/* 	.flexibleContentBox .twoImageContainer {
    	flex-direction: column;
	} */
	.faqSection .fl-col-content.fl-node-content {
		padding: 0px !important;
	}
	
	.trainerSectionContainer .detailsContainer{
		flex-direction:column !important;
		gap:0px !important;
	}
	
	.trainerSectionContainer .photoContainer{
		width:100% !important;
	}
	
	.trainerSectionContainer  .textContainer{
		width:100% !important;
		padding:20px !important;
		gap:40px !important;
	}
	
	
	.trainerSectionContainer .topTagText{
		font-size:12px !important;
	}
	
	.trainerSectionContainer .nameText{
		font-size:30px !important;
		line-height: 36px !important;
	}
	
	.trainerSectionContainer .buttomTagText{
		font-size:16px
	}
	
	.trainerSectionContainer .iconsContainer .fl-icon i, .iconsContainer .fl-icon i:before {
		font-size:24px !important;
	}

	
	.whereSection p{
		max-width: 100% !important;
	}
	
	.whereSection .fl-node-ftcqwp65vl3s{
		display: block !important;
	}
	
	.HeroSection .fl-row-content-wrap {
		background-attachment: scroll !important;
	}
	.headerSection .fl-row-content-wrap {
		padding: 10px 10px !important;
	}
	header .inside-header {
		padding: 10px 15px !important;
	}
	.HeroSection .fl-row-content-wrap {
		min-height: 50vh !important;
		padding-bottom: 50px;
	}
	.HeroSection .fl-row-content-wrap h1 {
		font-size: 40px;
        line-height: 50px;
	}
	.whereSection .innerwhereSection .wherecenterhedding {
		font-size: 30px;
		line-height: 40px;
		width: 100%;
		max-width: 100%;
	}
	.whereSection .innerwhereSection {
		padding: 30px 10px 0 10px;
	}
	.sliderWantSection .sliderWantBox .fl-slide-text p {
		line-height: 26px;
	}
	.sliderWantSection .sliderWantBox .fl-slide-content-wrap h2 {
		font-size: 30px;
		line-height: 40px;
	}
    .iconMainRow .iconinnerBox {
         width: 100%;
        margin-bottom: 30px;
        gap: 0;
    }
	.aboutInnerBox {
		width: 100% !important;
	}
    .iconMainRow .iconinnerBox p {
        max-width: 100%;
	}
	.iconMainRow .iconinnerBox h3 {
		font-size: 24px;
		line-height: 34px;
	}
	.aboutInnerBox {
		width: 100% !important;
		padding: 100px 20px 40px 20px !important;
	}
	.iconMainRow {
		margin: 0;
		padding-bottom: 30px;
	}
	.testimonialSection .testimonialRightBox {
		align-items: flex-start !important;
	}
	.testimonialSection .testimonialbox {
		margin: 10px 0 40px !important;
	}
	.testimonialSection .fl-row-content-wrap {
		padding-top: 50px !important;
		padding-bottom: 50px !important;
	}     
	.testimonialSection .slick-dots {
		bottom: -45px;
	}
	.testimonialsBox .fl-module-photo  img {
		width: auto;
        height: 28px;
	}
	.testimonialsBox .fl-module p {
        font-size: 14px;
        line-height: 26px;
	}
	.journeySection .fl-row-content-wrap {
		padding-top: 80px !important;
		padding-right: 20px !important;
		padding-bottom: 80px !important;
		padding-left: 20px !important;
	}
	.journeySection .innerjourneyBox h2 {
		font-size: 30px;
		font-weight: 400;
		max-width: 300px;
		line-height: 40px;
		margin: 0 auto 20px;
	}
	.journeySection .fl-module p {
		font-size: 14px;
	}
	.logoSliderSection .fl-row-content-wrap {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.collaborationSlider .logoSliderBox {
		width: 170px;
	}
    .newSection .newinnerBox {
        margin: 0;
    }
	.newSection .newPitchBox .fl-col-content {
		padding-right: 0px;
		padding-left: 0px;
	}
	.newSection .fl-row-content-wrap {
		padding-top: 40px !important;
		padding-bottom: 0px !important;
	}
	.innerwhereSection .innerwhereCenterBox {
		width: 100%;
		padding: 0 0px;
	}
    .FooterSection .footerMenuBox {
        width: 100% !important;
        flex-grow: unset !important;
        margin-bottom: 20px;
    }
	.footerFormBox form .gform_button {
		margin-top: 20px !important;
		width: 100% !important;
	}
	.footerFormBox form .ginput_container input.large {
		height: 50px;
		padding: 0 15px 0px 15px;
	}
	.footerFormBox form .gform-footer {
		position: relative;
		right: 0;
		top: 0;
		margin: 0;
	}
	.FooterSection .newinnerBox {
		margin: 0 !important;
	}
	.FooterSection .footerColRow {
		margin: 30px 0 0 0;
		padding-bottom: 30px;
	}
	.FooterSection .footerFormBox {
		width: 100% !important;
		margin-top: 0px;
	}
	.supportiveRightBox .iconlistingRow {
		flex-wrap: wrap;
		padding-top: 0px;
	}
	.supportiveRightBox .iconlistingRow .iconrowBox {
		width: 100%;
	}
	.newSection .contactinfoBox{
		padding: 30px 15px 20px 15px;
	}
	.iconrowBox .rowIconBOx {
        margin-bottom: 0px;
        flex-wrap: wrap;
        margin-top: 15px;
	}
	.iconrowBox .rowIconBOx .fl-module-photo {
		width: 45px;
	}
	.iconrowBox .rowIconBOx .fl-rich-text {
        width: 80%;
	}
	.supportiveLeftBox .formCodeBox {
		width: 100%;
		padding: 10px 0px 20px 0px;
	}
	.newSection .touchRightBox {
		width: 100% !important;
		max-width: 100% !important;
	}
	.touchLeftBox h2 {
		font-size: 32px;
		line-height: 40px;
		margin-bottom: 0;
	}
	.ourTeamSection .teamInnerBox {
		width: 100%;
	}
	
	
	.teamInnerBox .fl-col-content {
        position: relative;
        padding: 0;
        margin: 0 0px 30px;
        height: 500px;
        overflow: hidden;
	}
	.teamBackBox .fl-module-content {
        margin-right: 0px !important;
        margin-left: 0px !important;
	}
	.teamInnerBox .teamBackBox {
		top: 0;
		opacity: 1;
	}
	.teamBackBox .fl-module-rich-text {
		padding-right: 0px !important;
		padding-left: 0px !important;
	}
	.singalheroSection .innerheroLeft h1 {
		font-size: 40px;
		line-height: 50px;
	}	
	.newSection .newPitchBox .fl-post-grid-text {
		padding: 20px 20px 30px 20px !important;
	}
}
